﻿body
{
	font-family: Arial;
}
SummaryTable
{
	vertical-align: top;
	border: 2px groove #ffffff;
	padding: 5px;
}
.StateEight
{
	background-color: #ffff00;
}
.StateOne
{
	background-color: #ff6600;
}
.Both
{
	background-color: #FF0000;
}
.SummaryHeader
{
	color:#ffffff;
	text-align: center;
	background: #000066;
	font-weight: bold;
	padding: 5px; 
}
.SummaryValue
{
	vertical-align: top;
	border: 2px groove #ffffff;
	padding: 5px;
}
.SummaryValue95
{
	vertical-align: top;
	border: 2px groove #ffffff;
	padding: 5px;
	background-color: #FF6600;
}
.BargeData
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #800000;
}
.BargeDefinition
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: small;
	font-weight: lighter;
	color: #000000;
}
